Subject: Ackanomic Digest V2 #86
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, May 15 1997        Volume 02 : Number 086

----------------------------------------------------------------------

Date: Thu, 15 May 1997 08:53:11 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: MetaMorph

On Wed, 14 May 1997, Uri Bruck wrote:

> As all the members of MetaMorph I approve of this action.
Or should it be I approve this action.
Either way  IB is a member of MetaMorph

> Niccolo Flychuck
> 
> 
> On Tue, 13 May 1997, Matt Miller wrote:
> 
> > If it is legal for me to do so, I would like to join MetaMorph.
> > 
> > IB
> > 
> > ------------------------------
> > 
> 
> ------------------------------
> 

------------------------------

Date: Thu, 15 May 1997 08:54:09 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: MetaMorph 

I approve.
Niccolo Flychuck

On Tue, 13 May 1997, Phil Ackley wrote:

> >As all the members of MetaMorph I approve of this action.
> >Niccolo Flychuck
> >
> >
> >On Tue, 13 May 1997, Matt Miller wrote:
> >
> >> If it is legal for me to do so, I would like to join MetaMorph.
> >>
> >> IB
> >>
> >> ------------------------------
> >>
> 
> Itoo would like to join metamorph.
> 
> Mr. Nacho
> 
> ------------------------------
> 

------------------------------

Date: Thu, 15 May 1997 07:58:23 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: acka:  bond offer

On Wed, 14 May 1997, Aaron Humphrey wrote:

> Well, I'm flattered...or are you just adding to your collection?  We'll see
> if I get enough points to offset my CFJ penalty to make this worth your
> while.

There's no penalty for submitting a FALSE CFJ.  Sometimes, people send in 
CFJ's worded so that they believe they are FALSE.  The only times you can 
be penalized for provoking judicial action is when appeal a CFJ, but the 
original verdict is upheld (-25 points); are the original judge of a CFJ, 
but your verdict is overturned by the Supreme Court (-1 to -10 points, 
usually -1); or when you file a CFCJ (-A$20, recoverable from the accused 
if found guilty).

As for regular CFJ's they're usually a good service for everyone, even 
when found FALSE.  They're good practice to write, because doing so 
forces to look at what the rules REALLY say (as opposed to what you 
thought they said) and helps you arrange your thoughts.  Also, they're 
good for the judge because once again, it forces em to go back to the 
rules to see what they have to say on the matter.  As such, CFJ's 
strengthen our connection to the rules, which can only help a nomic.  
It's good to see new players writing CFJ's.

Guy Fawkes

------------------------------

Date: Thu, 15 May 1997 08:22:39 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: CFJ 381 Verdict

> Hmmmm...is there any provision
> again "proposal poaching" in the rules?  :-)
> 
Nope.

ThinMan

------------------------------

Date: Thu, 15 May 1997 08:49:51 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: acka:  bond offer

> And here I was prpared to offer A$175 for 20 PFalfvaen.

Well, hey, I'll accept that offer too, if you're serious...inflation, you
know.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Lorne Elliott
Current Book--Liavek:Festival Week
Look up and smile for the satellite.

------------------------------

Date: Thu, 15 May 1997 08:54:17 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: acka:  bond offer

> > Well, I'm flattered...or are you just adding to your collection?  We'll see
> > if I get enough points to offset my CFJ penalty to make this worth your
> > while.
> 
> There's no penalty for submitting a FALSE CFJ.  Sometimes, people send in 
> CFJ's worded so that they believe they are FALSE.  The only times you can 
> be penalized for provoking judicial action is when appeal a CFJ, but the 
> original verdict is upheld (-25 points); are the original judge of a CFJ, 
> but your verdict is overturned by the Supreme Court (-1 to -10 points, 
> usually -1); or when you file a CFCJ (-A$20, recoverable from the accused 
> if found guilty).

I think what I was thinking of was the penalty for failing to return a
judgement.  And I did realize that sending it to the Supreme Court was a
big penalty, from when Malenkai did that...

> As for regular CFJ's they're usually a good service for everyone, even 
> when found FALSE.  They're good practice to write, because doing so 
> forces to look at what the rules REALLY say (as opposed to what you 
> thought they said) and helps you arrange your thoughts.  Also, they're 
> good for the judge because once again, it forces em to go back to the 
> rules to see what they have to say on the matter.  As such, CFJ's 
> strengthen our connection to the rules, which can only help a nomic.  
> It's good to see new players writing CFJ's.

Well, then, I'll have to do more!!!!  As soon as I can think of something,
of course.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Lorne Elliott
Current Book--Liavek:Festival Week
"Not Reno, honey.  Rio.  Rio Degenero."

------------------------------

Date: Thu, 15 May 1997 11:00:37 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: acka:  bond offer

Ok, done.  Ermmm, I admit I am stumped on how to present this to the bot.

IB

On Thu, 15 May 1997, Aaron Humphrey wrote:

> 
> > And here I was prpared to offer A$175 for 20 PFalfvaen.
> 
> Well, hey, I'll accept that offer too, if you're serious...inflation, you
> know.  :-)
> 
> 
> --
> --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
> Current Album--Lorne Elliott
> Current Book--Liavek:Festival Week
> Look up and smile for the satellite.
> 

------------------------------

Date: Thu, 15 May 1997 09:06:52 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: acka:  bond offer

> Ok, done.  Ermmm, I admit I am stumped on how to present this to the bot.

Well, I think it's something like

#transfer IdiotBoy,Alfvaen : A$175 : bond sale
#transfer Alfvaen,IdiotBoy : 20 PFAlfvaen : bond sale

if you want to save work for the Financier...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Lorne Elliott
Current Book--Liavek:Festival Week
Sing hey, my fine fellow, let's wrestle in Jello

------------------------------

Date: Thu, 15 May 1997 11:19:16 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: acka:  bond offer

On Thu, 15 May 1997, Aaron Humphrey wrote:

> #transfer IdiotBoy,Alfvaen : A$175 : bond sale
> #transfer Alfvaen,IdiotBoy : 20 PFAlfvaen : bond sale
> 
> if you want to save work for the Financier...
> 

Ok, I'll be honest.  That's not high on my ist of things that I want to
do. :)

IB

------------------------------

Date: Thu, 15 May 1997 11:23:15 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Bond transfer.

I offer 5 PFAlfvaen to Niccolo Flychuck for nada.

IB

------------------------------

Date: Thu, 15 May 1997 10:41:27 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Trinket

I hereby create a trinket, named nada, valued at A$5.  Description:
a whole lot of nothing.

#trinket ThinMan: nada: 5: May 15, 1997

I now advise IdiotBoy that the trade he offered Niccolo Flychuck:

>I offer 5 PFAlfvaen to Niccolo Flychuck for nada.

is impossible because Niccolo doesn't have nada :)  Since I do have
nada, I might be willing to facilitate things.  I will either trade
nada to IB for the 5 PFAlfvaen, or I will sell nada to NF for A$10.
Whoever asks first.

ThinMan
:)

------------------------------

Date: Thu, 15 May 1997 11:47:12 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Trinket

On Thu, 15 May 1997, Bollinger, John C. wrote:

> 
> I hereby create a trinket, named nada, valued at A$5.  Description:
> a whole lot of nothing.
> 
> #trinket ThinMan: nada: 5: May 15, 1997
> 
> I now advise IdiotBoy that the trade he offered Niccolo Flychuck:
> 
> >I offer 5 PFAlfvaen to Niccolo Flychuck for nada.
> 
> is impossible because Niccolo doesn't have nada :)  Since I do have
> nada, I might be willing to facilitate things.  I will either trade
> nada to IB for the 5 PFAlfvaen, or I will sell nada to NF for A$10.
> Whoever asks first.
> 
> ThinMan
> :)
> 
> 

Believe it or not, I saw this coming.  I just thought it was going to be
Guy or Mohammed.

Ok, ok, you can have the 5 bonds, but I want my nada!

IB

------------------------------

Date: Thu, 15 May 1997 11:48:27 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Bond gift.

#transfer IdiotBoy, Niccolo : 5 PFAlfvaen : Gift

IB
(pending ack)

------------------------------

Date: Thu, 15 May 1997 10:54:01 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Trinket

IdiotBoy wrote:

>Believe it or not, I saw this coming.  I just thought it was going to
be
>Guy or Mohammed.

I'm quicker on the draw today, and feeling a little silly :-)

> Ok, ok, you can have the 5 bonds, but I want my nada!
> 
Very well.

#transfer ThinMan, IdiotBoy: nada: May 15, 1997; trade
#transfer IdiotBoy, ThinMan: 5 PFAlfvaen: May 15, 1997; trade

It has been a pleasure doing business with you.

ThinMan
laughing all the way to the bond market

------------------------------

Date: Thu, 15 May 1997 11:02:33 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Trinket

On Thu, 15 May 1997, Matt Miller wrote:

> Believe it or not, I saw this coming.  I just thought it was going to be
> Guy or Mohammed.

It would have been me, but ThinMan beat me to it.  Not quite a Hubert, but...

Guy Fawkes
bwg

------------------------------

Date: Thu, 15 May 1997 14:08:34 -0400 (EDT)
From: [email-masked]
Subject: Acka: Gumball 

Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, but I am not chewing
the Gumball.
Just kidding.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.
Today is Thursday, May 15, the third Thursday in May, and I am chewing the
Gumball.

- -Micah Smukler
AKA AtP

------------------------------

Date: Thu, 15 May 1997 13:30:23 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: CFJ 379 (two star)

I accept this CFJ. I'll judge it soon.
**two-star

Phil Ackley wrote:
> 
> Atilla the Pun jumps right in to claim the Chartruese Goose.  Gotta love
> those new players.  -Acting CotC
> 
> ----------------------
> 
> Call For Judgement 379
> Subject: A Tounge Twisting Paradox
> Initiator: Atilla the Pun
> Judge: two-star
> Judgement:
> 
> Statement:
> 
> The legality of an Acting Senator voting to confirm the appointment of a
> Justice, in the case where the Senator replaced by the Acting Senator is not
> on Vacation, cannot be determined with finality.
> 
> Atilla the Pun's Reasoning:
> 
> This is a Paradox Win CFJ.
> 
> First, the applicable rules and rulings:
> [all statements in brackets other than this one are my own clarifications
> based on the way I cut the documents.]
> 
> >From Rule 416:
> xJustices are appointed by the President and confirmed by Senate vote.x
> 
> Rule 411:
> The Office of Senator has four Seats.  The Speaker is not eligible to
> hold this office.  The Senators are collectively an Institution known
> as the Senate. The Speaker or Acting Speaker is the titular head of
> the Senate, with the title of ProConsul.  When a Senate vote is tied,
> the ProConsul may cast a tiebreaking vote on the matter in question.
> 
> >From Rule 409:
> x(ii)  Duties:
> The Duties of an Office are the tasks that the
> Officer(s) are expected to carry out to facilitate
> the conduct of Ackanomic business.  Duties tend to
> be typified by the compilation, maintenance, and
> distribution of information.
> (iii) Privileges:
> The Privileges of an Office are the considerations
> the Officer(s) receive according to the Rules
> regulating the Office.  Examples can include the
> receipt of Ackanomic currency, the ability to cast
> extra votes in certain circumstance, or special
> consideration with regards to making appointments
> or issuing CFJ decisions.
> (iv)  Acting Officers:
> The Rules may specify conditions under which a Player
> serves in an Office in an "Acting" capacity.  In such
> a case, the Player is responsible for performing all
> of the Duties without receiving any of the Privileges
> of the Office, except for Privileges which are also
> explicitly defined to be Duties by the rules, or Privileges
> required to perform explicitly defined Duties, or Privileges
> of the office when the Acting officer is filling in for a
> vacationing player. For any given Seat, there can be
> an "Acting" Officer only if the Seat is vacant.
> Non-voting players may only be acting officers for offices
> which may normally be held by non-voting players.x
> 
> >From CFJ 223:
> xClearly the vote [to confirm a justice] is to "carry out to facilitate the
> conduct of Ackanomic
> business".  Confirming Justices is Ackanomic business, thus a "duty" from
> (ii) above.
> 
> Clearly it is also "the ability to cast extra votes in certain circumstance,
> or special consideration with regards to making appointments", thus a
> privilege from (iii) above.
> 
> Therefore it is both a duty and a privilege.x
> 
> By the reasoning used by Malenkai in CFJ 223, the confirmation of Justices is
> a Duty associated with the office of Senator.  Therefore, an Acting Senator
> must vote to confirm a Justice.
> 
> However, again by Malenkai's reasoning, the confirmation of Justices is also
> a Privilege.  Therefore, an Acting Senator may only perform it if one of the
> following conditions is true:
> 
> (a) It is a Privilege which is also explicitly defined to be a Duty by the
> rules
> (b) It is a Privilege which is required to perform explicitly defined Duties
> (c) The Acting officer is filling in for a Vacationing player.
> 
> Obviously, (c) is not the case; this was part of the hypothetical situation
> set up by the statement.
> 
> At first glance, the confirmation of a Justice appears to meet criterion (a).
>  Though confirmation, by Malenkai's reasoning, is a Privilege, it is also a
> Duty.  However, nowhere in the ruleset does it explicitly state that
> confirmation of Justices is in fact a Duty of Senators; this fact must be
> inferred from the definition of a Duty.
> 
> The definition rule for the Senate (Rule 411, above) does not explicitly
> define any Duties, nor, to my knowledge, are there any explicitly defined
> Duties of the Office of Senator anywhere else in the Rules.  Even if there
> are, it is difficult to see how a Duty could exist for which it is necessary
> to confirm a Justice, except for the Duty of confirming Justices.  Therefore,
> since this Duty is nowhere explicitly defined, the Privilege of confirming
> Justices fails part (b), above.
> 
> Since confirmation of Justices is a Privilege for which none of the above
> conditions apply, then, by Rule 409, an Acting Senator may not confirm a
> Justice.  However, since confirmation of Justices is also a Duty, it is
> possible for an Acting Senator to confirm a Justice, again by Rule 409.
>  Therefore, it is both legal and illegal for the Acting Senator to confirm
> the Justice, causing a state of paradox.

------------------------------

Date: Thu, 15 May 1997 22:00:56 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: Status

> >> > Vote for P1997, "Xenophobia"!
> >> 	Nah.  The aliens are *cool*.
> >
> >Well, I confess that the abduction of Rule 106 just really annoyed me, as
> >a new player...
> 
> PLease don't repeal the aliens.  They are fun.  They are meant to cause
> trouble.  Each time we repeal somthing like this, the game dies just a
> little bit.
> 
> snowgod
> voting NO

Perhaps predictably, I also call for the aliens to stick around. 
My humble opinion is that Acka is becoming more and more sedate, 
safe and dull. In fact, if it wasn't for you people here, I'd have 
wandered off long ago. The aliens were a pain in the @$$ that time, 
hopefully they'll be a bit more entertaining next time. (BTW, I loved 
Mohammed's idea of a Presidential patch with 1/3 the length of the 
original)

Bascule
Bored

------------------------------

Date: Thu, 15 May 1997 17:05:26 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Hanging with Mr. Acrobot.

I took a wander over to the web page of Acrobot today and did the
perusal/voting thing.  And I'd just like to point one thing out: 3 times
any finite number ain't never going to get you near infinite. :)

IB
Infinite is very Big

------------------------------

Date: Thu, 15 May 1997 16:16:20 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Acka: reminder

Just a reminder, the Officer in Charge of Random Things has yet to assign 
a Krycek with regard to the abduction of Rule 106.

Guy Fawkes

------------------------------

Date: Thu, 15 May 1997 16:42:47 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: reminder

> Just a reminder, the Officer in Charge of Random Things has yet to
> assign 
> a Krycek with regard to the abduction of Rule 106.
> 
Thanks for the reminder.  Although I haven't heard from him in some
time, Robert Sevin appears to not be on vacation, and thus is elligible
for random selection.  His voting/non-voting status matters not for
the purposes of selecting Krycek, and indeed, he has been chosen.

ThinMan
Acting OICRT
"I have been chosen!  I go on to a better place!"

------------------------------

Date: Thu, 15 May 1997 15:37:42 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Status 

>My humble opinion is that Acka is becoming more and more sedate,
>safe and dull. In fact, if it wasn't for you people here, I'd have
>wandered off long ago. The aliens were a pain in the @$$ that time,
>hopefully they'll be a bit more entertaining next time.

I'm gonna second Bascules second of my plea and add the following

"When I joined Ackanomic it was young and fresh and fun, and the players
weren't afraid of their own shadows.  Now, I spend more of my time in
Rishonomic, which is young and fresh and fun, and the players (except for
scot) are not yet afraid of their own shadows.  Ackanomic is now like Agora
was when I first joined Acka, and I don't like that.  Rishonomic is now
like Ackanomic was when I first joined it, and I like that.  I have thought
about leaving (literally hanging by a tether) for the last month.  The only
thing that has kept me here are all of my friends).  But god help us if in
one year Ackanomic is like Agora is now, Rishon is like Acka is now, and
Agora is some god foresaken place that even its current residents
(unimaginative as they may be) cannot ever imagine."

"So what I'm saying is we need to shape or ship out, I guess"

Mr. Nacho

------------------------------

Date: Thu, 15 May 1997 15:48:53 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Status

Phil Ackley <[email-masked]> wrote:
> >My humble opinion is that Acka is becoming more and more sedate,
> >safe and dull. In fact, if it wasn't for you people here, I'd have
> >wandered off long ago. The aliens were a pain in the @$$ that time,
> >hopefully they'll be a bit more entertaining next time.
> 
> I'm gonna second Bascules second of my plea and add the following
> 
> "When I joined Ackanomic it was young and fresh and fun, and the players
> weren't afraid of their own shadows.  Now, I spend more of my time in
> Rishonomic, which is young and fresh and fun, and the players (except for
> scot) are not yet afraid of their own shadows.  Ackanomic is now like Agora
> was when I first joined Acka, and I don't like that.  Rishonomic is now
> like Ackanomic was when I first joined it, and I like that.  I have thought
> about leaving (literally hanging by a tether) for the last month.  The only
> thing that has kept me here are all of my friends).  But god help us if in
> one year Ackanomic is like Agora is now, Rishon is like Acka is now, and
> Agora is some god foresaken place that even its current residents
> (unimaginative as they may be) cannot ever imagine."

Agora is nearing four years old (ack!), and is still fun and interesting, 
although in a different way than Acka is. Agora is, IMO, just as fun as Acka, 
but for a different sort of person. Of course, as a player in (currently) five 
nomics, I have to say that I enjoy them all. I do take offense at your 
statement that Agora players are unimaginative. They just prefer to use their 
imagination to come up with interesting things to be done to the game itself, 
instead of using it to make the strange and interesting rules found in Acka. 
And it works - Agora has lasted a long time.
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Thu, 15 May 1997 16:43:21 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Status 

>Agora is nearing four years old (ack!), and is still fun and interesting,
>although in a different way than Acka is. Agora is, IMO, just as fun as Acka,
>but for a different sort of person. Of course, as a player in (currently)
>five
>nomics, I have to say that I enjoy them all. I do take offense at your
>statement that Agora players are unimaginative. They just prefer to use their
>imagination to come up with interesting things to be done to the game itself,
>instead of using it to make the strange and interesting rules found in Acka.
>And it works - Agora has lasted a long time.

I apologize.  I come from an artisic (as opposed to mathematical)
background, so the type of imagination that I was refering too was the
later type.  I meant no offense.  From what I understand, Agora prides
itself on its lawyerlyness.  I must admit, Agora does have a pretty
impressive set of rules.  Just not my type of game.

Once again, no offense intended.

snownacho.

------------------------------

Date: Fri, 16 May 1997 02:47:10 +0000
From: [email-masked]
Subject: Re: Acka: Trinket

> is impossible because Niccolo doesn't have nada :)  Since I do have
> nada, I might be willing to facilitate things.  I will either trade
> nada to IB for the 5 PFAlfvaen, or I will sell nada to NF for A$10.
> Whoever asks first.

I offer A$11 for nada if its still for sell :)

CarsraC 
- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Fri, 16 May 1997 02:47:11 +0000
From: [email-masked]
Subject: Re: Acka: Machine

> 
> Oh, yeah:
> 
> The Machine that goes *ping* has turned up in CarsesraC's house.
> 
I really like to study this machine, but I have no time. If I had 
time I would prove that the earth is flat. Which is very easy to 
prove, but that's the question at the moment. 

If there is possibility to appoint an asistent to study this machine 
it would be Alfvaen if I know how to spell its name.

I have tried to move the machine out of my house, but I can't move 
it. So I would like propose a trade. My house for a house without 
this machine. 

BTW Im lost can someone tell me were Im and where my house is.  
 
CarsesraC
- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Thu, 15 May 1997 16:58:32 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Status

Phil Ackley <[email-masked]> wrote:
> I apologize.  I come from an artisic (as opposed to mathematical)
> background, so the type of imagination that I was refering too was the
> later type.  I meant no offense.  From what I understand, Agora prides
> itself on its lawyerlyness.  I must admit, Agora does have a pretty
> impressive set of rules.  Just not my type of game.
> 
> Once again, no offense intended.

Apology accepted. I actually like both artistic and mathematical type stuff, 
but I am considerably better at mathematics :-)
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Thu, 15 May 1997 20:46:57 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Status

Antimatter -- and anyone else willing to read a long and possibly 
worthless post.

Please don't take offense.  There _does_ exist a stereotype of Agora 
among some of our players, an opinion which I have learned to accept 
though not share.  From my (admittedly limited) discussions with Agora 
players and reading of Agora-related material, I also suspect their 
exists an inverse stereotype of Acka among some of Agora's players.

As it stands, you are one of a very _very_ few number of players who have 
played both Acka and Agora for any length of time (Kelly Martin and Swann 
being the only others of note I can think of).  Perhaps it's because both 
games have become so large and time consuming that it requires an ungodly 
time commitment to keep up with both, but I suspect it's also because the 
two games appeal to nearly disjunct populations of nomic players.  (A 
similar observation can be made by browsing the rosters of Imperial games 
past and present -- though many of the regularly occuring names there 
have played in standard nomic, very few remained for long, but I 
digress).  Nomic is a game that becomes entirely what the players make of 
it, and for some players here, Agora is the example of the example of what 
they don't want to make of Acka, just as I have seen Acka set up in game 
logs and other-nomic pages of several games (is Agora one of them?) as 
the sort of game the players don't want their game to become.

(This wasn't meant to get long.  It will get longer.  Sorry.)

As the two largest and possibly most well-known of the established games 
among the standard nomic community (Agora in terms of age and tradition, Acka 
in terms of ruleset size and rate of change, last I checked), and representing 
two very different (though in some respects frighteningly similar) ways in 
which a nomic can evolve, it's probably inevitable that Agora and Acka will be 
talked about in this manner, though it's a shame that these remarks are 
occasionally made about each other.

You've seen the slightly ugly side of a recurring dichotomy in Acka -- 
the primordial soup from which harf has emerged.  The game has evolved 
with approximately equal participation from two dynamics (not two sides 
of players, mind you, many players find the same two dynamics battling 
inside their own style of player): one which seeks structure and 
stability, the fun in playing how you wish because you need not worry 
about your nomic crashing behind your back, and one which seeks 
sillyness, constant change, and constantly tests the borders of the 
rules, a dynamic which occasionally even desires to place the game 
constantly on the edge of crisis for the excitement of being there.  
Every near crash, by the way, strengthens both dynamics.

Acka, in my mind, lies in the middle ground between ordered change and 
downright silliness.  A fine-tuned machine is interesting and beautiful 
to behold, yet it is not harfy.  A slapstick comic is outlandish and 
entertaining as well, yet not entirely harfy.  To me, Acka is the 
immaculately dressed businessman with the rubber chicken in his briefcase.  
Acka is the marching band executing a flawless precision military drill down 
the up escaltor.  Acka is a group of carefree children playing in the 
midst of an important Senate hearing.  To me, Acka is Acka.  Acka is.

I would like to play Agora to see its brand of nomic; unfortunately, time 
does not permit me to play two adult nomics at the same time.  I would 
like to play Rishon to participate in a fresh nomic's original start; 
unfortunately, playing Acka alone leaves me scrambling to still have time 
for my studies (/dev/joe will attest to the time required for ChE).  
Though I would like to play these other games, I would not like to see Acka 
become Agora, nor for Acka to become Rishon.  Yet these are the 
directions the two dynamics I see in Acka drive, and also the constant 
fears the I believe the two dynamics have.

I do not believe Agora players are unimaginitive; the rich history of the 
game speaks against that, nor that Acka players are wholly chaotic -- chaos 
breaks itself down before surviving this long.  Many in Acka see 
other games as examples of what they don't want Acka to become -- 
sometimes, the evolution of the game triggers these fears.  

Please, do not take offense at the use of a game as an example of what 
one or more players do not want Acka's future to be like (I really love 
Acka, and there are many players who have been here and seen more than 
myself -- there is no little emotional connection to one's nomic).  If 
those fears occasionally result in paranoias, please understand.  And as 
for the unfair characterization of Agora's players, please forgive.

Guy Fawkes

On Thu, 15 May 1997, Ross Morgan-Linial wrote:

> Agora is nearing four years old (ack!), and is still fun and interesting, 
> although in a different way than Acka is. Agora is, IMO, just as fun as Acka, 
> but for a different sort of person. Of course, as a player in (currently) five 
> nomics, I have to say that I enjoy them all. I do take offense at your 
> statement that Agora players are unimaginative. They just prefer to use their 
> imagination to come up with interesting things to be done to the game itself, 
> instead of using it to make the strange and interesting rules found in Acka. 
> And it works - Agora has lasted a long time.

------------------------------

Date: Thu, 15 May 1997 18:33:58 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: Status

Guy Fawkes <[email-masked]> wrote:
> Antimatter -- and anyone else willing to read a long and possibly 
> worthless post.

It may be long, but it isn't worthless and it might even be enlightening :-)

> Please don't take offense.  There _does_ exist a stereotype of Agora 
> among some of our players, an opinion which I have learned to accept 
> though not share.  From my (admittedly limited) discussions with Agora 
> players and reading of Agora-related material, I also suspect their 
> exists an inverse stereotype of Acka among some of Agora's players.

It's certainly not as noticable, although I think it is there.

> As it stands, you are one of a very _very_ few number of players who have 
> played both Acka and Agora for any length of time (Kelly Martin and Swann 
> being the only others of note I can think of).  Perhaps it's because both 
> games have become so large and time consuming that it requires an ungodly 
> time commitment to keep up with both, but I suspect it's also because the 
> two games appeal to nearly disjunct populations of nomic players.  (A 

The time commitment isn't extreme; I just make a point of not getting elected 
to any offices. And yes, the two games do appeal to different sets of players; 
I'm a math nerd who hangs out around a TMBG-obsessed bunch of friends, so...

> similar observation can be made by browsing the rosters of Imperial games 
> past and present -- though many of the regularly occuring names there 
> have played in standard nomic, very few remained for long, but I 
> digress).  Nomic is a game that becomes entirely what the players make of 
> it, and for some players here, Agora is the example of the example of what 
> they don't want to make of Acka, just as I have seen Acka set up in game 
> logs and other-nomic pages of several games (is Agora one of them?) as 
> the sort of game the players don't want their game to become.

True enough. My personal preferences sit somewhere between Acka and Agora - I 
think that Agora needs some more fun stuff, and Acka needs some stability (some 
people may disagree with me there :-)

> (This wasn't meant to get long.  It will get longer.  Sorry.)
> 
> As the two largest and possibly most well-known of the established games 
> among the standard nomic community (Agora in terms of age and tradition, Acka 
> in terms of ruleset size and rate of change, last I checked), and representing 
> two very different (though in some respects frighteningly similar) ways in 
> which a nomic can evolve, it's probably inevitable that Agora and Acka will be 
> talked about in this manner, though it's a shame that these remarks are 
> occasionally made about each other.
> 
> You've seen the slightly ugly side of a recurring dichotomy in Acka -- 
> the primordial soup from which harf has emerged.  The game has evolved 
> with approximately equal participation from two dynamics (not two sides 
> of players, mind you, many players find the same two dynamics battling 
> inside their own style of player): one which seeks structure and 
> stability, the fun in playing how you wish because you need not worry 
> about your nomic crashing behind your back, and one which seeks 
> sillyness, constant change, and constantly tests the borders of the 
> rules, a dynamic which occasionally even desires to place the game 
> constantly on the edge of crisis for the excitement of being there.  

Actually, both of these show up in all nomic games. Acka seems to tend towards 
the silliness part, but does seem to have shifted towards stability a bit 
recently. However, there is no reason we can't make the game silly again. Agora 
has just done the exact opposite - it tends toward stability, but recently 
several things have shaken the game up, and nearly crashed the whole thing once 
or twice. It has almost no silliness component, however.

> Every near crash, by the way, strengthens both dynamics.

Right. The fear that the game could actually crash strengthens the stability 
dynamic, while the thrill of rescuing a game from the brink of collapse 
strengthens the change dynamic.

> Acka, in my mind, lies in the middle ground between ordered change and 
> downright silliness.  A fine-tuned machine is interesting and beautiful 
> to behold, yet it is not harfy.  A slapstick comic is outlandish and 
> entertaining as well, yet not entirely harfy.  To me, Acka is the 
> immaculately dressed businessman with the rubber chicken in his briefcase.  

Hmmm... add a garishly colored tie and mismatched socks, and you're there :-)
Seriously, Ackanomic has a somewhat less solid rulebase than Agora does, so it 
seems to me to tend towards the silly side of the Nomic continuum.

> Acka is the marching band executing a flawless precision military drill down 
> the up escaltor.  Acka is a group of carefree children playing in the 
> midst of an important Senate hearing.  To me, Acka is Acka.  Acka is.

The last two are certainly indisputable :-)

> I would like to play Agora to see its brand of nomic; unfortunately, time 
> does not permit me to play two adult nomics at the same time.  I would 
> like to play Rishon to participate in a fresh nomic's original start; 
> unfortunately, playing Acka alone leaves me scrambling to still have time 
> for my studies (/dev/joe will attest to the time required for ChE).  
> Though I would like to play these other games, I would not like to see Acka 
> become Agora, nor for Acka to become Rishon.  Yet these are the 

You're right, no two Nomics should ever start to look alike. However, I see a 
sort of general trend as Nomics, and in fact all games and legal systems, tend 
in as they get older. The underlying procedures and definitions are fleshed out 
so that interesting changes can be made without confusion. People start 
worrying a lot about self-consistency, and quibble about smaller and smaller 
errors. People also get less willing to bend the letter of the law (I don't 
know why). You can see this by comparing Nomics of different ages (for example, 
Rishonomic, Ackanomic and Agora), card games of different ages (AniMayhem and 
Magic), or legal systems of different ages (Zaire and America).

> directions the two dynamics I see in Acka drive, and also the constant 
> fears the I believe the two dynamics have.
> 
> I do not believe Agora players are unimaginitive; the rich history of the 
> game speaks against that, nor that Acka players are wholly chaotic -- chaos 
> breaks itself down before surviving this long.  Many in Acka see 

Randomness breaks itself down. Chaos, in the mathematical sense, persists. 
Ackanomic seems to be just that - chaotic, but tending towards disorder. Agora 
is between ordered and chaotic; chaos is between order and disorder.

> other games as examples of what they don't want Acka to become -- 
> sometimes, the evolution of the game triggers these fears.  

Unfortunately (and I do mean that), the forces of history seem to favor having 
Ackanomic become more Agora-like. However, it is possible to become Agora-like 
without stopping being Ackanomic-like. It is possible to get a good, solid, 
stable ruleset (which is what is happening now), and still have plenty of 
zanyness, sillyness, illogic, and fun. Of course, there is less possibility of 
a near-crash; but it is possible to have subsystems and subgames with less 
developed rulesets which could crash completely, without taking Ackanomic with 
them. The people who like playing with fire (it's fun! try it sometime! just 
kidding) are also welcome to go and play Rishonomic (or better yet, stay and 
play Rishonomic).

> Guy Fawkes
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Thu, 15 May 1997 21:01:44 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Status

> Antimatter -- and anyone else willing to read a long and possibly 
> worthless post.

I've always been a sucker for long posts...though to save other people's
mailers I'll keep from quoting yours in its entirety when I have little to
say.

> You've seen the slightly ugly side of a recurring dichotomy in Acka -- 
> the primordial soup from which harf has emerged.  The game has evolved 
> with approximately equal participation from two dynamics (not two sides 
> of players, mind you, many players find the same two dynamics battling 
> inside their own style of player): one which seeks structure and 
> stability, the fun in playing how you wish because you need not worry 
> about your nomic crashing behind your back, and one which seeks 
> sillyness, constant change, and constantly tests the borders of the 
> rules, a dynamic which occasionally even desires to place the game 
> constantly on the edge of crisis for the excitement of being there.  
> Every near crash, by the way, strengthens both dynamics.

I think, perhaps, that this is a good place for me, then.  I like stability
and I like variety.  I don't want to become a rules-lawyer, and I don't
want to play TMBGNomic either...  I won't pore over the rules searching for
yet another Paradox Win, and I won't spend all my time playing Party Chess.
But I guess you all gathered that by now.  :-)

> Acka, in my mind, lies in the middle ground between ordered change and 
> downright silliness.  A fine-tuned machine is interesting and beautiful 
> to behold, yet it is not harfy.  A slapstick comic is outlandish and 
> entertaining as well, yet not entirely harfy.  To me, Acka is the 
> immaculately dressed businessman with the rubber chicken in his briefcase.  
> Acka is the marching band executing a flawless precision military drill down 
> the up escaltor.  Acka is a group of carefree children playing in the 
> midst of an important Senate hearing.  To me, Acka is Acka.  Acka is.

As one who has gone down the up escalator his share of times himself, I
think I _definitely_ belong here.

> I would like to play Agora to see its brand of nomic; unfortunately, time 
> does not permit me to play two adult nomics at the same time.  I would 
> like to play Rishon to participate in a fresh nomic's original start; 
> unfortunately, playing Acka alone leaves me scrambling to still have time 
> for my studies (/dev/joe will attest to the time required for ChE).  
> Though I would like to play these other games, I would not like to see Acka 
> become Agora, nor for Acka to become Rishon.  Yet these are the 
> directions the two dynamics I see in Acka drive, and also the constant 
> fears the I believe the two dynamics have.

I admit that this is my first Nomic, but I don't feel a particular urge to
join another right now either.  (And yes, I do probably have time, as a
mostly underutilized and undersupervised part-time system
administrator...:-)

As for what some perceive as the staleness of the environment...sit
down while I tell you a tale.

My first major venture on the Net over five years ago now, was onto a group
called alt.callahans, a place of warmth and camaraderie based on Spider
Robinson's Callahan's Bar books.  I was extremely gung-ho about the thing,
and got very fully into the spirit of it.  But I've barely been there in
the past two or three years, because somehow all the people I knew there
left, complaining it wasn't what it was when they first arrived; and the
people there when I left were finding it just as fresh as I had.  Oh, it
had actually changed, but I think sometimes we just need to move on, too.

Someone who likes a new fresh Nomic that they can mold themselves may get
dissatisfied with what they have actually molded, and want to go to a new
one.  (Is this perhaps why some have become so interested in Internomic?)
Now those who like an already-mostly-established framework that they can
tinker with will have more fun with it.

Damn, I was going to save most of this for my first Phoebe post.  But who
knows when that little steel flea will whisper in my ear...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Bruce Cockburn:Stealing Fire
Current Book--Liavek:Festival Week
A subtle dragon stings us in the midst of plenty.

------------------------------

End of Ackanomic Digest V2 #86
******************************